@charset "utf-8";

/*-----------------------------------------------------------
	消さない
-----------------------------------------------------------*/
body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}
#contents {
    width: 1000px;
}
.h1_section {
	display: none;
}

/*-----------------------------------------------------------
	サイドバー
-----------------------------------------------------------*/
#contents #aside {
	width: 210px;
	float: right;
}


/*ページ内リンク用*/
#inspection {
    margin-top: -140px;
    padding-top: 140px;
}

#kashi {
    margin-top: -140px;
    padding-top: 140px;
}

/*-----------------------------------------------------------
	テキスト
-----------------------------------------------------------*/
#conts {
	/*width: 750px;
	  float: left;*/
	width:1000px;
	float: none;
}

#contents {
	width: 100%;
}

.contWrapper {
	width: 1000px;
	margin: 0 auto;
}


/*-----------------------------------------------------------
	contents_sc
-----------------------------------------------------------*/
/* wide headImage */
div.headImage_sc *{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "sans-serif";
}
div.headImage_sc{
	background:url(../images/bg_19headimage.jpg)  center top no-repeat;
	background-size: auto 100%;
	height: 538px;
	width: 100%;
	margin-bottom: 87px;
}
div.headImage_sc>.headCnt_sc{
	height: 538px;
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0;
}

div.headImage_sc>.headCnt_sc>p.head1_sc{
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 15px;
}
div.headImage_sc>.headCnt_sc>p.head2_sc{
	font-size: 51px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 15px;
	line-height: 60px;
}
div.headImage_sc>.headCnt_sc>p.head2_sc>span{
	font-size: 40px;
	font-weight: normal;
	letter-spacing: 2px;
}
div.headImage_sc>.headCnt_sc>p.head3_sc{
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 1.6;
	width: 465px;
	margin-bottom: 20px;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc{
	width: 555px;
	overflow:hidden;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc>a{
	width: 270px;
	overflow:hidden;
	border-radius: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	display: block;
	padding:10px 15px;
	border-radius: 7px;
	background-color: #479bd7;
	letter-spacing: 1px;
	line-height: 1.4;
	text-decoration: none;
	position: relative;
	float: left;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc>a:hover{
	opacity: .8;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc>a:last-child{
	background-color: #5ea309;
	margin-bottom: 0;
	float: right;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc>a::after{
	content: "▶";
	right: 12px;
	top: 37%;
	position: absolute;
}
div.headImage_sc>.headCnt_sc>.svcNav_sc>a>span{
	display: block;
	clear: both;
	font-size: 24px;
	font-weight: bold;
	color:#fff034;
}




/* contents_sc */
.contents_sc *{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	letter-spacing: .05em;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "sans-serif"
}
.contents_sc * a:hover{
	opacity: .65;
	text-decoration: none;
}


.contents_sc>.cntSvc1_sc,
.contents_sc>.cntSvc2_sc{
	background-color: #ecf5fb;
	padding: 55px 30px 30px;
	margin-bottom: 92px;
	/* top: 42px; */
	position: relative;
}
.contents_sc>.cntSvc2_sc{
	background-color: #eff6e6;
}
.contents_sc>.cntSvc1_sc>h2.ttlPop1_sc,
.contents_sc>.cntSvc2_sc>h2.ttlPop2_sc{
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	height: 75px;
	width: 423px;
	line-height: 65px;
	text-align: center;
	letter-spacing: 0;
	padding:0 ;
	position: absolute;
	left: 30px;
	top: -42px;
}
.contents_sc>.cntSvc1_sc>h2.ttlPop1_sc>span,
.contents_sc>.cntSvc2_sc>h2.ttlPop2_sc>span{
	font-size: 30px;
	font-weight: bold;
	color:#fff034;
	padding-left: 3px;
}
.contents_sc>.cntSvc1_sc>h2.ttlPop1_sc{
	background: url(../images/bg_svc1_ttl_pop.jpg) 0 0 no-repeat;
	background-size: 100% auto;

}
.contents_sc>.cntSvc2_sc>h2.ttlPop2_sc{
	background: url(../images/bg_svc2_ttl_pop.jpg) 0 0 no-repeat;
	background-size: 100% auto;	
}

.contents_sc>.cntSvc1_sc>.svcBox_sc,
.contents_sc>.cntSvc2_sc>.svcBox_sc{
	border: solid 2px #cbe3f4;
	background-color: #fff;
	padding: 30px;
	margin-bottom: 45px;
}
.contents_sc>.cntSvc2_sc>.svcBox_sc{
	border: solid 2px #d2e5ba;
}

.contents_sc>[class^="cntSvc"]>.svcBox_sc>h3[class^="ttlIcn"]{
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 15px;
	position: relative;
}
.contents_sc>[class^="cntSvc"] h3.ttlIcn1_sc{
	color: #479bd7;
}
.contents_sc>[class^="cntSvc"] h3.ttlIcn1_sc::before{
	content: "";
	background:url(../images/img_icon_svc1_faq.jpg) 0 0 no-repeat;
	background-size:contain;
	vertical-align:middle;
	display: inline-block;
	margin: -5px 6px 0 0;
	height: 1.3rem;
	width: 1.3rem;
}
.contents_sc>[class^="cntSvc"] h3.ttlIcn2_sc{
	color: #5ea309;
}
.contents_sc>[class^="cntSvc"] h3.ttlIcn2_sc::before{
	content: "";
	background:url(../images/img_icon_svc2_faq.jpg) 0 0 no-repeat;
	background-size:contain;
	vertical-align:middle;
	display: inline-block;
	margin: -5px 6px 0 0;
	height: 1.3rem;
	width: 1.3rem;
}
.contents_sc h3[class^="ttlIcn"]+div{
	overflow: hidden;
	margin-bottom: 30px;
}
.contents_sc h3[class^="ttlIcn"]+div>p{
	font-size: 15px;
	line-height: 1.6;
	width:570px;
	float: left;
}
.contents_sc h3[class^="ttlIcn"]+div>p+img{
	width:270px;
	height: auto;
	float: right;
}

.contents_sc>[class^="cntSvc"]>.svcBox_sc>h2.ttlGold_sc{
	background: url(../images/bg_ttl_gold.jpg) 0 0 no-repeat;
	background-size: contain;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 2px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
}

.contents_sc .svcBox_sc>ol.svc1List_sc,
.contents_sc .svcBox_sc>ol.svc2List_sc{
	padding-left: 1.2rem;
	margin-bottom: 0;
}
.contents_sc .svcBox_sc>ol.svc1List_sc>li,
.contents_sc .svcBox_sc>ol.svc2List_sc>li{
	text-indent: -1.1rem;
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 9px;
}
.contents_sc .svcBox_sc>ol.svc1List_sc>li>span{
	color: #479bd7;
	font-size: 15px;
	top:1px;
	left: -2px;
	position: relative;
}
.contents_sc .svcBox_sc>ol.svc2List_sc>li>span{
	color: #5ea309;
	font-size: 15px;
	top:1px;
	left: -2px;
	position: relative;
}

.contents_sc h3[class^="ttlSvc"]{
	height: 36px;
	line-height: 36px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	padding: 0 4%;
	margin: 0 -0 10px;
	border: 0 none;
}

.contents_sc h3.ttlSvc1_sc{
	background-color: #479bd7;
}
.contents_sc h3.ttlSvc2_sc{
	background-color: #5ea309;
}
.contents_sc h3.ttlSvc1_sc+p,
.contents_sc h3.ttlSvc2_sc+p{
	margin-bottom: 20px;
	line-height: 2;
	font-size: 15px;
}

.contents_sc .list_sc>ul{
	padding-left: 1rem;
}
.contents_sc .list_sc>ul li{
	font-size: 15px;
	line-height: 1.6;
	text-indent: -1rem;
}
.contents_sc .list_sc>ul>li>ul{
	padding-left: 2rem;
}
.contents_sc .list_sc>ul>li>ul>li{
	text-indent: -2.2rem;
}
.contents_sc>.cntSvc1_sc .list_sc+img{
	width: 165px;
	height: auto;
	display: block;
	position: absolute;
	bottom:15px;
	right: 26px;
}
.contents_sc>.cntSvc2_sc .list_sc+img{
	width: 235px;
	height: auto;
	display: block;
	position: absolute;
	bottom:30px;
	right: 30px;
}


.contents_sc>.cntFig_sc>h2.ttlChk_sc{
	background:url(../images/bg_ttl_check.jpg) 0 0 repeat;
	background-size: contain;
	height: 95px;
	padding: 0;
	margin: 0;
	line-height: 95px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.contents_sc>.cntFig_sc>h2.ttlChk_sc+div{
	padding: 35px 40px;
	border: solid 1px #000;
}
.contents_sc>.cntFig_sc p.cat1_sc{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 15px;
}
.contents_sc>.cntFig_sc p.cat1_sc+p{
	text-align:center;
	font-size: 16px;
	margin-bottom: 20px;
}
.contents_sc>.cntFig_sc ul{
	overflow: hidden;
	display: block;
}
.contents_sc>.cntFig_sc ul>li{
	overflow: hidden;
	display: inline-block;
	width: 430px;
	float: left;
}
.contents_sc>.cntFig_sc ul>li:last-child{
	float: right;
}
.contents_sc>.cntFig_sc ul>li>h3[class^="ttlFig"]{
	font-size: 18px;
	line-height: 40px;
	height: 40px;
	border-radius: 20px;
	margin-bottom: 22px;
	text-align: center;
	font-weight: normal;
	color: #fff;
}
.contents_sc>.cntFig_sc ul>li>h3.ttlFig1{
	background-color: #633b14;
}
.contents_sc>.cntFig_sc ul>li>h3.ttlFig2{
	background-color: #62706d;
}
.contents_sc>.cntFig_sc ul>li>h3[class^="ttlFig"]+img{
	width: 430px;
	height:auto;
	margin-bottom: 15px;
}


#footer>.contactBox>.contactBoxInner>.contactBtn>li:first-child {
	margin-left: 170px;
}
#footer>.contactBox>.contactBoxInner>.contactBtn>li:nth-child(2) {
	margin-left: 40px;
}
#footer>.contactBox>.contactBoxInner>.contactBtn>li:last-child {
	display: none;
}







/*-----------------------------------------------------
	fix CSS
-----------------------------------------------------*/
/* centerimg
----------------------------------------------------*/
.centerImg_sc{text-align:center!important;}
.centerImg_sc img{
	display:block;
	margin-left:auto!important;
	margin-right:auto!important;
}
.block_sc{ display:block!important;}
.inline_sc{ display:inline!important;}
.inBlock_sc{ display:inline-block!important;}
.nowrap_sc{ white-space:nowrap!important;}
.ovh_sc{overflow:hidden!important;}
.indent_sc{
	text-indent:-1em!important;
	padding-left:1em!important;
}

/* margin
----------------------------------------------------*/
.mclear_sc{margin:0!important;}
.mt0_sc{margin-top:0!important;}
.mt1_sc{margin-top:1px!important;}
.mt2_sc{margin-top:2px!important;}
.mt3_sc{margin-top:3px!important;}
.mt4_sc{margin-top:4px!important;}
.mt5_sc{margin-top:5px!important;}
.mt6_sc{margin-top:6px!important;}
.mt8_sc{margin-top:8px!important;}
.mt10_sc{margin-top:10px!important;}
.mt15_sc{margin-top:15px!important;}
.mt20_sc{margin-top:20px!important;}
.mt25_sc{margin-top:25px!important;}
.mt30_sc{margin-top:30px!important;}
.mt35_sc{margin-top:35px!important;}
.mt40_sc{margin-top:40px!important;}
.mt45_sc{margin-top:45px!important;}
.mt50_sc{margin-top:50px!important;}
.mt60_sc{margin-top:60px!important;}
.mt70_sc{margin-top:70px!important;}
.mt80_sc{margin-top:80px!important;}
.mt90_sc{margin-top:90px!important;}
.mt100_sc{margin-top:100px!important;}

.mr0_sc{margin-right:0!important;}
.mr1_sc{margin-right:1px!important;}
.mr2_sc{margin-right:2px!important;}
.mr3_sc{margin-right:3px!important;}
.mr4_sc{margin-right:4px!important;}
.mr5_sc{margin-right:5px!important;}
.mr6_sc{margin-right:6px!important;}
.mr8_sc{margin-right:8px!important;}
.mr10_sc{margin-right:10px!important;}
.mr15_sc{margin-right:15px!important;}
.mr20_sc{margin-right:20px!important;}
.mr25_sc{margin-right:25px!important;}
.mr30_sc{margin-right:30px!important;}
.mr35_sc{margin-right:35px!important;}
.mr40_sc{margin-right:40px!important;}
.mr45_sc{margin-right:45px!important;}
.mr50_sc{margin-right:50px!important;}

.mb0_sc{margin-bottom:0!important;}
.mb1_sc{margin-bottom:1px!important;}
.mb2_sc{margin-bottom:2px!important;}
.mb3_sc{margin-bottom:3px!important;}
.mb4_sc{margin-bottom:4px!important;}
.mb5_sc{margin-bottom:5px!important;}
.mb6_sc{margin-bottom:6px!important;}
.mb8_sc{margin-bottom:8px!important;}
.mb10_sc{margin-bottom:10px!important;}
.mb15_sc{margin-bottom:15px!important;}
.mb20_sc{margin-bottom:20px!important;}
.mb25_sc{margin-bottom:25px!important;}
.mb30_sc{margin-bottom:30px!important;}
.mb35_sc{margin-bottom:35px!important;}
.mb40_sc{margin-bottom:40px!important;}
.mb45_sc{margin-bottom:45px!important;}
.mb50_sc{margin-bottom:50px!important;}
.mb60_sc{margin-bottom:60px!important;}
.mb70_sc{margin-bottom:70px!important;}
.mb80_sc{margin-bottom:80px!important;}
.mb90_sc{margin-bottom:90px!important;}
.mb100_sc{margin-bottom:100px!important;}

.ml0_sc{margin-left:0px!important;}
.ml1_sc{margin-left:1px!important;}
.ml2_sc{margin-left:2px!important;}
.ml3_sc{margin-left:3px!important;}
.ml4_sc{margin-left:4px!important;}
.ml5_sc{margin-left:5px!important;}
.ml6_sc{margin-left:6px!important;}
.ml8_sc{margin-left:8px!important;}
.ml10_sc{margin-left:10px!important;}
.ml15_sc{margin-left:15px!important;}
.ml20_sc{margin-left:20px!important;}
.ml25_sc{margin-left:25px!important;}
.ml30_sc{margin-left:30px!important;}
.ml35_sc{margin-left:35px!important;}
.ml40_sc{margin-left:40px!important;}
.ml45_sc{margin-left:45px!important;}
.ml50_sc{margin-left:50px!important;}

/* padding
----------------------------------------------------*/
.pclear_sc{padding:0!important;}
.pt0_sc{padding-top:0!important;}
.pt1_sc{padding-top:1px!important;}
.pt2_sc{padding-top:2px!important;}
.pt3_sc{padding-top:3px!important;}
.pt4_sc{padding-top:4px!important;}
.pt5_sc{padding-top:5px!important;}
.pt6_sc{padding-top:6px!important;}
.pt8_sc{padding-top:8px!important;}
.pt10_sc{padding-top:10px!important;}
.pt15_sc{padding-top:15px!important;}
.pt20_sc{padding-top:20px!important;}
.pt25_sc{padding-top:25px!important;}
.pt30_sc{padding-top:30px!important;}
.pt35_sc{padding-top:35px!important;}
.pt40_sc{padding-top:40px!important;}
.pt45_sc{padding-top:45px!important;}
.pt50_sc{padding-top:50px!important;}
.pt60_sc{padding-top:60px!important;}
.pt70_sc{padding-top:70px!important;}
.pt80_sc{padding-top:80px!important;}
.pt90_sc{padding-top:90px!important;}
.pt100_sc{padding-top:100px!important;}

.pr0_sc{padding-right:0!important;}
.pr1_sc{padding-right:1px!important;}
.pr2_sc{padding-right:2px!important;}
.pr3_sc{padding-right:3px!important;}
.pr4_sc{padding-right:4px!important;}
.pr5_sc{padding-right:5px!important;}
.pr6_sc{padding-right:6px!important;}
.pr8_sc{padding-right:8px!important;}
.pr10_sc{padding-right:10px!important;}
.pr15_sc{padding-right:15px!important;}
.pr20_sc{padding-right:20px!important;}
.pr25_sc{padding-right:25px!important;}
.pr30_sc{padding-right:30px!important;}
.pr40_sc{padding-right:40px!important;}

.pb0_sc{padding-bottom:0!important;}
.pb1_sc{padding-bottom:1px!important;}
.pb2_sc{padding-bottom:2px!important;}
.pb3_sc{padding-bottom:3px!important;}
.pb4_sc{padding-bottom:4px!important;}
.pb5_sc{padding-bottom:5px!important;}
.pb6_sc{padding-bottom:6px!important;}
.pb8_sc{padding-bottom:8px!important;}
.pb10_sc{padding-bottom:10px!important;}
.pb15_sc{padding-bottom:15px!important;}
.pb20_sc{padding-bottom:20px!important;}
.pb25_sc{padding-bottom:25px!important;}
.pb30_sc{padding-bottom:30px!important;}
.pb35_sc{padding-bottom:35px!important;}
.pb40_sc{padding-bottom:40px!important;}
.pb45_sc{padding-bottom:45px!important;}
.pb50_sc{padding-bottom:50px!important;}
.pb60_sc{padding-bottom:60px!important;}
.pb70_sc{padding-bottom:70px!important;}
.pb80_sc{padding-bottom:80px!important;}
.pb90_sc{padding-bottom:90px!important;}
.pb100_sc{padding-bottom:100px!important;}

.pl0_sc{padding-left:0px!important;}
.pl1_sc{padding-left:1px!important;}
.pl2_sc{padding-left:2px!important;}
.pl3_sc{padding-left:3px!important;}
.pl4_sc{padding-left:4px!important;}
.pl5_sc{padding-left:5px!important;}
.pl6_sc{padding-left:6px!important;}
.pl8_sc{padding-left:8px!important;}
.pl10_sc{padding-left:10px!important;}
.pl15_sc{padding-left:15px!important;}
.pl20_sc{padding-left:20px!important;}
.pl25_sc{padding-left:25px!important;}
.pl30_sc{padding-left:30px!important;}
.pl35_sc{padding-left:35px!important;}
.pl40_sc{padding-left:40px!important;}

/* font color
----------------------------------------------------*/
.f8_sc{font-size:8px!important;}
.f9_sc{font-size:9px!important;}
.f10_sc{font-size:10px!important;}
.f11_sc{font-size:11px!important;}
.f12_sc{font-size:12px!important;}
.f13_sc{font-size:13px!important;}
.f14_sc{font-size:14px!important;}
.f15_sc{font-size:15px!important;}
.f16_sc{font-size:16px!important;}
.f17_sc{font-size:17px!important;}
.f18_sc{font-size:18px!important;}
.f19_sc{font-size:19px!important;}
.f20_sc{font-size:20px!important;}
.f21_sc{font-size:21px!important;}
.f22_sc{font-size:22px!important;}
.f23_sc{font-size:23px!important;}
.f24_sc{font-size:24px!important;}
.f25_sc{font-size:25px!important;}
.f26_sc{font-size:26px!important;}
.f27_sc{font-size:27px!important;}
.f28_sc{font-size:28px!important;}
.f29_sc{font-size:29px!important;}
.f30_sc{font-size:30px!important;}
.f31_sc{font-size:31px!important;}
.f32_sc{font-size:32px!important;}
.f33_sc{font-size:33px!important;}
.f34_sc{font-size:34px!important;}
.f35_sc{font-size:35px!important;}
.f40_sc{font-size:40px!important;}

.fN_sc{font-weight:normal!important;}
.fB_sc{font-weight:bold!important;}


/* float
----------------------------------------------------*/
.fr_sc{float:right!important;}
.fl_sc{float:left!important;}
.nofl_sc{float:none!important;}

/* align
----------------------------------------------------*/
.alignC_sc{text-align:center!important;}
.alignL_sc{text-align:left!important;}
.alignR_sc{text-align:right!important;}

/* clear
----------------------------------------------------*/
.clear_sc{clear:both;}
